@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito+Sans:400,400i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f9f9f9;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #2b2b2b #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Nunito Sans", sans-serif;
	font-weight: 400;
	color: #2b2b2b;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #004b36;
}

a:is(:hover, :focus) {
	color: #004b36;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

:focus-visible {
	outline: 3px solid currentColor;
	outline-offset: 2px;
}

b,
strong {
	font-weight: 700;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	background: #ffffff;
	padding-block: 10px;
}

@media (max-width: 991px) {
	#topbar {
		min-height: 95px;
	}
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 160px);
		width: 100%;
	}
}

@media (min-width: 992px) {
	#logo img {
		max-height: 162px;
		transition: max-height 300ms ease;
	}

	.is-sticky #logo img {
		max-height: 100px;
	}
}

#socials a {
	color: #b2000c;
	font-weight: 700;
	font-size: 1.25rem;
	vertical-align: middle;
}

#socials img {
	vertical-align: middle;
	margin-left: 15px;
}

/* #endregion ---------------------------------- banner ----------------------------------------- */

/* -------------------------------------------- @nav6 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* Navigation Desktop */

@media (min-width: 992px) {
	#burgerButtonInner2,
	#burgerButton::after,
	#burgerButtonInner {
		position: absolute;
		background: #0e3091;
		width: 30px;
		height: 4px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 49px;
		height: 58px;
		cursor: pointer;
		background: #ffffff;
	}

	.contrast_dark_font #burgerButtonInner2,
	.contrast_dark_font #burgerButton::after,
	.contrast_dark_font #burgerButtonInner {
		background-color: #000 !important;
	}
	.contrast_light_font #burgerButtonInner2,
.contrast_dark_font	#burgerButton::before,
	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background-color: #fff !important;
	}

	#burgerButton {
		margin: 0 0 0 20px;
		height: 43px;
	}

	#burgerButton::before {
		content: "Menü";
		position: absolute;
		top: 6px;
		left: 52px;
		font-size: 28px;
		line-height: 1;
		font-weight: 700;
		color: #b2000c;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-7px, 7px);
	}

	#burgerButton[aria-expanded="true"]::after {
		transform: rotate(45deg) translate(-6px, -6px);
	}

	#burgerButtonInner {
		top: 11px;
	}

	#burgerButtonInner2 {
		top: 20px;
	}

	#burgerButton:after {
		top: 29px;
		content: "";
		display: block;
	}
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		position: fixed;
		z-index: 1002;
		display: block;
		width: 54px;
		height: 45px;
		border-radius: 4px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
		box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
		right: 15px;
		top: 15px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #0e3091;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 7px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	.contrast_dark_font #burgerButton::before,
	.contrast_dark_font #burgerButton::after,
	.contrast_dark_font #burgerButtonInner {
		background-color: #000 !important;
	}
	.contrast_light_font #burgerButton::before,
	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background-color: #fff !important;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-8px, 8px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-6px, -6px);
	}

	#burgerButtonInner {
		top: 11px;
	}

	#burgerButton:before {
		top: 21px;
	}

	#burgerButton:after {
		top: 31px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #0e3091;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#myNavbar.navbar-collapse {
		background: #ffffff;
		pointer-events: none;
		position: absolute;
		z-index: 1002;
		top: 50px;
		right: 23px;
		opacity: 0;
		width: 580px;
		border-radius: 0;
		height: auto !important;
		overflow: visible !important;
		box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
		transition:
			opacity 300ms linear,
			top 300ms linear;
		display: flex;
		justify-content: end;
	}

	#burgerButton[aria-expanded="true"] + #myNavbar {
		pointer-events: auto;
		opacity: 1;
		top: 80px;
	}

	#myNavbar:focus-within {
		pointer-events: auto;
		opacity: 1;
		top: 75px;
	}

	#myNavbar.navbar-collapse::before {
		content: "";
		display: block;
		position: absolute;
		right: 25px;
		top: -15px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 15px 15px;
		border-color: transparent transparent #0e3091 transparent;
	}

	#myNavbar.navbar-collapse > div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		max-height: 75vh;
		overflow-y: auto;
		position: relative;
		background: #ffffff;
	}

	.navbar-nav {
		padding: 23px 0 25px 0;
		background: #0e3091;
		min-height: 365px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 25px 20px;
		position: absolute;
		z-index: 2;
		right: 50%;
		top: 0 !important;
		left: 0;
		bottom: 0;
		overflow-y: auto;
		background: #ffffff;
	}

	.navbar-nav,
	.navbar-default .navbar-nav > li > .dropdown-menu {
		width: 50%;
	}

	.navbar-default .navbar-nav > li > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	.navbar-default .navbar-nav > li:is(.open:focus-within, :hover) > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	.navbar-default .navbar-nav > li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}

	/* Firstlevel-Menü-Scrollbalken, für (sehr) viele Menüpunkte */

	.navbar-nav {
		direction: rtl;
		scrollbar-color: #0e3091 #fff;
		scrollbar-width: thin;
		overflow: auto;
	}

	.navbar-nav,
	.navbar-default .navbar-nav > li > .dropdown-menu {
		max-height: 360px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 10px 10px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}

	nav .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 7px 30px;
		text-align: right;
		font-size: 1.25rem;
	}

	.navbar-default .navbar-nav > li > a::before {
		content: "";
		position: absolute;
		display: block;
		width: 25px;
		top: 0;
		bottom: 0;
		right: -25px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #2b2b2b;
	background-color: #ffe500;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		background: #ffffff;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a,
.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
	color: #2b2b2b;
	font-weight: 400;
	text-align: left;
	padding: 8px 35px 8px 25px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav > li > .dropdown-menu li[class*="end"] {
	display: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
		padding-left: 45px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a::after {
	content: "";
	position: absolute;
	margin-top: -2px;
	top: 50%;
	left: 28px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
	transition: opacity 300ms linear;
	opacity: 0;
}

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] {
	border-top: 1px dashed rgba(82, 82, 82, 0.4);
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a,
	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
		font-size: 1.125rem;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a {
		padding: 9px 2px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
		padding: 5px 10px 5px 34px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a::after {
		left: 8px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu {
		display: block;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"]:hover > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a:focus {
	background: transparent;
	color: #0e3091;
}

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:focus {
	background: #ffe500;
	color: #0e3091;
}

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:focus::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:focus::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:focus::after {
	opacity: 1;
}
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 610px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#tickerWrapper {
	color: #0e3091;
	margin-bottom: 30px;
}

main {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	main {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #b2000c;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Nunito Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.75rem);
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */

#footer {
	color: #2b2b2b;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f9f9f9;
}

@media (min-width: 992px) {
	#footer {
		padding-top: 60px;
		padding-bottom: 45px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#footer > .row > * + * {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	#footer .row > .col-xs-12:not(:first-child)::before {
		background: #000000;
		content: " ";
		display: block;
		height: 1px;
		margin: 25px 0;
		opacity: 0.2;
		width: 100%;
	}

	#footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
	#footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
		display: none;
	}
}

/* --------------------------------------------- logoFooter -------------------------------------------- */

#logoFooter {
	display: inline-block;
}

#logoFooter img {
	display: block;
}

/* --------------------------------------------- footerTab -------------------------------------------- */

#footerTab {
	font-size: 1rem;
	margin-top: 18px;
	padding-top: 15px;
	border-top: 2px solid #c9c9c9;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 1rem;
	font-weight: 700;
	opacity: 1 !important;
	max-width: 170px;
	padding: 10px 20px;
	margin: 0 auto 25px auto;
	border-radius: 30px;
	background-color: #004b36;
}

@media (min-width: 768px) {
	#scrollTop {
		margin: auto 0 45px auto;
	}
}

#scrollTop:hover,
#scrollTop:focus {
	background-color: #0e3091;
}

#scrollTop span {
	position: relative;
	display: inline-block;
	font-size: 0;
	height: 35px;
	width: 18px;
	margin-right: 4px;
	transition: border-radius 300ms linear;
}

#scrollTop span::after {
	content: "";
	position: absolute;
	display: inline-block;
	margin-top: -1px;
	left: 0;
	top: 50%;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	transform: rotate(-45deg);
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 15px;
	text-align: right;
	text-decoration: none;
	font-size: 0.875rem;
	color: inherit;
}

#vernetzt span span {
	display: block;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
	font-size: 1rem;
	color: #ffffff;
	padding-top: 22px;
	padding-bottom: 22px;
	background-color: #0e3091;
}

#innerfooter ul {
	padding: 0 !important;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "•";
	margin: 0 10px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}
